import type { RouteRecordRaw } from 'vue-router'
import AppLayout from '@/components/layout/Index.vue'

export const routes: Array<RouteRecordRaw> = [
  {
    path: '/news',
    component: AppLayout,
    children: [{ path: 'doc/:id', component: () => import('./views/newsDoc.vue'), props: true }]
  }
]
